uuid: 9ada1af2-55b5-4a20-893d-910abb8e524e
langcode: en
status: true
dependencies: {  }
id: node__event
label: 'Content: Event'
tags:
  schema_event_description: '[node:field_short_description]'
  schema_event_door_time: '[node:field_start_date]'
  schema_event_end_date: '[node:field_end_date]'
  schema_event_event_attendance_mode: '[node:field_format]'
  schema_event_id: '[current-page:url]'
  schema_event_image: 'a:4:{s:5:"@type";s:11:"ImageObject";s:3:"url";s:65:"[node:field_featured_image:entity:field_media_image:og_image:url]";s:5:"width";s:67:"[node:field_featured_image:entity:field_media_image:og_image:width]";s:6:"height";s:68:"[node:field_featured_image:entity:field_media_image:og_image:height]";}'
  schema_event_location: 'a:3:{s:5:"@type";s:5:"Place";s:4:"name";s:28:"[node: field_event_location]";s:7:"address";a:4:{s:5:"@type";s:13:"PostalAddress";s:13:"streetAddress";s:20:"[node:field_address]";s:13:"addressRegion";s:19:"[node:field_region]";s:14:"addressCountry";s:20:"[node:field_country]";}}'
  schema_event_name: '[node:title]'
  schema_event_offers: 'a:2:{s:3:"@id";s:29:"[node:field_registration:uri]";s:3:"url";s:29:"[node:field_registration:uri]";}'
  schema_event_organizer: 'a:3:{s:5:"@type";s:12:"Organization";s:4:"name";s:11:"[site:name]";s:3:"url";s:18:"[current-page:url]";}'
  schema_event_performer: 'a:3:{s:5:"@type";s:6:"Person";s:5:"pivot";s:1:"1";s:4:"name";s:26:"[node:field_event_contact]";}'
  schema_event_start_date: '[node:field_start_date]'
  schema_event_type: Event
  schema_event_url: '[current-page:url]'
